Migrating Enterprise Vault Servers to 64-bit hardware

Article:HOWTO42430  |  Created: 2011-02-23  |  Updated: 2012-04-19  |  Article URL http://www.symantec.com/docs/HOWTO42430
Article Type
How To

Product(s)


The minimum operating system required by Enterprise Vault 10.0 is Windows Server 2008 R2, which requires 64-bit hardware. If the Enterprise Vault 9.0 servers run on 32-bit hardware, they must be migrated to 64-bit hardware before deploying Enterprise Vault 10.0.

 

Refer to one of the related articles for detailed instructions on migrating the Enterprise Vault servers:

 

  • TECH141481 describes a manual process which can be used to migrate Enterprise Vault 9.0 from 32-bit hardware to 64-bit hardware running Windows Server 2008 R2 or later.

 

  • HOWTO42445 is the download for the Server Settings Migration wizard and associated documentation. Use the wizard to migrate Enterprise Vault 9.0.1 or later servers to target servers running Windows Server 2008 R2 or later. Use the wizard to migrate to servers that run Enterprise Vault 9.0.1 or later, and to migrate directly to servers that run Enterprise Vault version 10.0.

 




Article URL http://www.symantec.com/docs/HOWTO42430


Terms of use for this information are found in Legal Notices